<template>
    
    <img src="~assets/app_diagram.svg">
    <!--<q-img src="~assets/app_diagram.svg" alt="image" ></q-img>class="gt-xs lt-lg" style="height: 100vh;"-->
    <!--<q-img src="~assets/landingPageNarrow.svg" alt="image" class="lt-sm"></q-img>
    <q-img src="~assets/landingPageWideRound_XL.svg" alt="image" class="gt-md" style="height: 100vh;"></q-img>-->

</template>

<script>
export default {
  name: 'AppDiagram',
}
</script>